*
{
	margin: 0;
	padding: 0;
	border: none;
}

a
{
	color: #900;
	text-decoration: none;
}

a:hover
{
	color: #F00;
	text-decoration: none;
}

a.note
{
	color: #600;
	text-decoration: none;
	font-size: 12px;
	line-height: 10px;
	vertical-align: 5px;
	font-style: normal;
}

a.note:hover
{
	color: #F00;
	text-decoration: none;
}

span.numerator
{
	font-size: 0.8em;
	line-height: 0.8em;
	vertical-align: 0.3em;
}

span.denominator
{
	font-size: 0.8em;
	line-height: 0.8em;
	vertical-align: -0.1em;
}

body
{
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
}

div.box
{
	width: 700px;
}

div.box div.border
{
	margin: 10px 0px 5px;
}

div.box div.title
{
	text-align: center;
	padding-bottom: 20px;
}

div.box p
{
	margin: 0px 65px;
}

div.box p.indent
{
	text-indent: 2em;
}

div.box p.acknowledgement
{
	font-size: 13px;
	line-height: 17px;
}

div.box p.endnote
{
	margin: 3px 65px 3px 87px;
	text-indent: -22px;
	font-size: 13px;
	line-height: 17px;
}

div.box div.table
{
	width: 700px;
	display: table;
}

div.box div.table div.row
{
	display: table-row;
}

div.box div.table div.row div.left
{
	display: table-cell;
	width: 365px;
}

div.box div.table div.row div.left p.french
{
	font-style: italic;
	margin: 0;
}

div.box div.table div.row div.middle
{
	width: 20px;
	display: table-cell;
	vertical-align: middle;
}

div.box div.table div.row div.middle img
{
	margin: 10px;
}

div.box div.table div.row div.right
{
	display: table-cell;
	width: 295px;
}

div.box div.table div.row div.right p.english
{
	margin: 0;
}

div.box p.quote
{
	margin: 0px 115px 20px;
}

div.box p.button
{
	text-align: center;
}

div.box p.introduction
{
	margin: 5px 65px;
}

div.box p.title
{
	text-align: center;
	font-size: 130%;
	line-height: 130%;
	font-weight: bold;
	margin: 10px 0px;
}

div.box p.picture
{
	text-align: center;
}

div.box p.picture img
{
	border: 1px #000 solid;
}

div.box div.ingredient
{
	clear: left;
	margin: 5px 65px;
}

div.box div.ingredient div.ingredientLeft
{
	float: left;
	width: 240px;
	text-align: right;
}

div.box div.ingredient div.ingredientRight
{
	padding-left: 250px;
	text-align: left;
}

div.box p.instruction
{
	margin: 5px 65px 5px 80px;
	text-indent: -15px;
}

div.box p.source
{
	margin: 5px 65px 5px 80px;
	text-indent: -15px;
}

div.box p.copyright
{
	color: #999;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	margin-top: -10px;
}
